#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 git-lfs
version:              1.2.2
visibility:           public
id:                   git-lfs-1.2.2-J0HNnCfItwAF8wrGZUVCnt
key:                  git-lfs-1.2.2-J0HNnCfItwAF8wrGZUVCnt
license:              AGPL-3.0-only
copyright:            2019 Joey Hess
maintainer:           Joey Hess <id@joeyh.name>
author:               Joey Hess
stability:            Stable
synopsis:             git-lfs protocol
description:          An implementation of the git-lfs protocol.
category:             Network
abi:                  18ee8956094fff8e6914b271696c1694
exposed:              True
exposed-modules:      Network.GitLFS
import-dirs:          /usr/lib/ghc-9.2.8/site-local/git-lfs-1.2.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/git-lfs-1.2.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-git-lfs
hs-libraries:         HSgit-lfs-1.2.2-J0HNnCfItwAF8wrGZUVCnt
depends:
    aeson-2.1.2.1-CCP80pZvZcA8gRL3g3IUms base-4.16.4.0
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-GnsQmMXoRNL8LIaETetIqx
    containers-0.6.5.1 http-client-0.7.15-D0nkRwt0VM67DUFd4Uxqx4
    http-types-0.12.4-9vzTx0RF9aB1UjOQOhUDKg
    network-uri-2.6.4.2-70RFAxlx3mCGDwOqwoqFaO text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-git-lfs/html/git-lfs.haddock
haddock-html:         /usr/share/doc/haskell-git-lfs/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

